Skip to main content
GET
/
v1
/
vat_rates
Get administration vat rates
curl --request GET \
  --url https://api.paytsoftware.com/v1/vat_rates \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "administration_id": "<string>",
      "code": "<string>",
      "name": "<string>",
      "rate": 123,
      "exemption_reason_code": "<string>"
    }
  ],
  "pagination": {
    "cursor": "<string>"
  }
}

Authorizations

Authorization
string
header
required

OAuth2 access token or static API token. See Authorization for how to obtain one.

Query Parameters

administration_id
string
required

Administration identifier

cursor
string

The record identifier after which to start the page

per_page
integer<int32>
default:100

How many records will be returned per page, (1..500), defaults to 100

Required range: 1 <= x <= 500

Response

Paginated list of vat rates

CustomerApi_VatRatesPageEntity model

data
object[]
required

VAT rate

pagination
object

Pagination details

Last modified on June 12, 2026